using System;
using System.Windows.Forms;

namespace SepehrHotelApiSampleClient.RetrieveBooking.WinForms
{
    public partial class StatusResponseForm : Form
    {
        public StatusResponseForm()
        {
            InitializeComponent();
        }

        private void btnClose_Click(object sender, EventArgs e)
        {
            this.Close();
        }
    }
}
